#testactivity-navigator-previous {
  float: left; }

#testactivity-navigator-next {
  float: right; }

.teacher {
  margin: 5px;
  display: inline-block; }

.drop {
  width: 40%;
  vertical-align: top;
  display: inline-block;
  margin-left: 20px; }

.drop-containers {
  width: auto;
  height: auto;
  border: 1px solid;
  display: block;
  background: #eee;
  color: #555;
  margin: 10px;
  padding: 10px;
  list-style-type: none; }

.contentQuestionVideo {
  position: relative;
  padding: 0;
  margin: 30px 0; }

.contentQuestionVideo .mejs__overlay-play,
.contentQuestionVideo .mejs__layers,
.contentQuestionVideo .mejs__video,
.contentQuestionVideo iframe,
.contentQuestionVideo video,
.contentQuestionVideo > .video,
.contentQuestionVideo > div[aria-label*="Video Player"] {
  width: 800px !important;
  height: 450px !important; }

.lfr-panel-content .contentQuestionVideo .questionVideo {
  width: calc(90% - 20px); }

.lfr-panel-content .contentQuestionVideo .mejs__overlay-play,
.lfr-panel-content .contentQuestionVideo .mejs__layers,
.lfr-panel-content .contentQuestionVideo .mejs__video,
.lfr-panel-content .contentQuestionVideo iframe,
.lfr-panel-content .contentQuestionVideo video,
.lfr-panel-content .contentQuestionVideo > .video,
.lfr-panel-content .contentQuestionVideo > div[aria-label*="Video Player"] {
  width: 700px !important;
  height: 400px !important; }

.questionVideo {
  position: absolute;
  top: 0;
  z-index: 9;
  background: rgba(255, 255, 255, 0.9);
  width: calc(100% - 20px);
  height: calc(99.2% - 20px);
  padding: 35px;
  margin: 10px;
  border-radius: 3px;
  max-width: 780px;
  box-sizing: border-box; }

.questionVideo .question {
  border: 0;
  border-style: solid;
  border-color: black; }

.questionVideo .question .questiontext {
  margin: 4px; }

.questionVideo .question .answer {
  display: block;
  width: 100%;
  float: left;
  margin: 5px 0;
  padding: 0 20px;
  background: rgba(255, 255, 255, 0.8); }

.questionVideo .question.in-line .answer.in-line {
  display: inline;
  width: auto;
  float: left;
  margin: 10px 1% 10px 0; }

.questionVideo .question .answer .answer-options {
  line-height: 1;
  display: inline-block;
  margin-left: 30px;
  cursor: pointer; }

.questionVideo .question .answer .answer-options p {
  padding: 0; }

.question-page {
  display: none; }

.question-page.question-page-current {
  display: block; }

.questionVideo .aui-button {
  position: absolute;
  bottom: 20px;
  width: calc(100% - 40px);
  margin: 0 20px;
  left: 0;
  text-align: center;
  border-top: 1px solid #d4d2d2; }

.questionVideo .aui-button input {
  padding: 10px 40px;
  margin-top: 20px; }

.questionVideo .question.correct,
.questionVideo .question.incorrect {
  width: 100%;
  padding-right: 10%;
  min-height: 50px;
  padding-right: 90px;
  height: auto;
  display: inline-block;
  width: 100%;
  box-sizing: border-box; }

.contentQuestionVideo .mejs__controls {
  background: black; }

@media (max-width: 1200px) {
  .contentQuestionVideo {
    position: relative;
    padding: 0;
    margin: 30px 0; }

  .contentQuestionVideo .mejs__overlay-play,
  .contentQuestionVideo .mejs__layers,
  .contentQuestionVideo .mejs__video,
  .contentQuestionVideo iframe,
  .contentQuestionVideo video,
  .contentQuestionVideo > .video,
  .contentQuestionVideo > div[aria-label*="Video Player"] {
    width: 640px !important;
    height: 360px !important; }

  .lfr-panel-content .contentQuestionVideo .mejs__overlay-play,
  .lfr-panel-content .contentQuestionVideo .mejs__layers,
  .lfr-panel-content .contentQuestionVideo .mejs__video,
  .lfr-panel-content .contentQuestionVideo iframe,
  .lfr-panel-content .contentQuestionVideo video,
  .lfr-panel-content .contentQuestionVideo > .video,
  .lfr-panel-content .contentQuestionVideo > div[aria-label*="Video Player"] {
    width: 600px !important;
    height: 370px !important; } }
@media (max-width: 992px) {
  .contentQuestionVideo .mejs__overlay-play,
  .contentQuestionVideo .mejs__layers,
  .contentQuestionVideo .mejs__video,
  .contentQuestionVideo iframe,
  .contentQuestionVideo video,
  .contentQuestionVideo > .video,
  .contentQuestionVideo > div[aria-label*="Video Player"] {
    width: 490px !important;
    height: 375px !important; }

  .lfr-panel-content .contentQuestionVideo .mejs__overlay-play,
  .lfr-panel-content .contentQuestionVideo .mejs__layers,
  .lfr-panel-content .contentQuestionVideo .mejs__video,
  .lfr-panel-content .contentQuestionVideo iframe,
  .lfr-panel-content .contentQuestionVideo video,
  .lfr-panel-content .contentQuestionVideo > .video,
  .lfr-panel-content .contentQuestionVideo > div[aria-label*="Video Player"] {
    width: 450px !important;
    height: 370px !important; } }
@media (max-width: 768px) {
  .contentQuestionVideo .mejs__overlay-play,
  .contentQuestionVideo .mejs__layers,
  .contentQuestionVideo .mejs__video,
  .contentQuestionVideo iframe,
  .contentQuestionVideo video,
  .contentQuestionVideo > .video,
  .contentQuestionVideo > div[aria-label*="Video Player"] {
    width: 100% !important;
    height: 100% !important;
    min-height: 370px; }

  .lfr-panel-content .contentQuestionVideo .questionVideo {
    width: 100%; }

  .lfr-panel-content .contentQuestionVideo .mejs__overlay-play,
  .lfr-panel-content .contentQuestionVideo .mejs__layers,
  .lfr-panel-content .contentQuestionVideo .mejs__video,
  .lfr-panel-content .contentQuestionVideo iframe,
  .lfr-panel-content .contentQuestionVideo video,
  .lfr-panel-content .contentQuestionVideo > .video,
  .lfr-panel-content .contentQuestionVideo > div[aria-label*="Video Player"] {
    width: 100% !important;
    height: 100% !important;
    min-height: 370px; } }
#background {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
  overflow: hidden; }

#container {
  position: relative; }

.ui-corner-all {
  border-radius: 4px; }

.questiontype_draganddrop .items,
.draggable-helper {
  width: 40%;
  display: inline-block;
  list-style-type: none; }

.questiontype_draganddrop .items > div,
.draggable-helper > div {
  width: auto;
  height: auto;
  border: 1px solid;
  background: #fff;
  color: #555;
  margin: 10px;
  padding: 10px; }

#sortable {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 450px; }

#sortable li {
  margin: 3px 3px 3px 0;
  padding: 1px;
  float: left;
  width: 100px;
  height: 90px;
  font-size: 4em;
  text-align: center; }

#ui-sortable-default li {
  background: url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #e6e6e6;
  border: 1px solid #d3d3d3;
  color: #555;
  font-weight: normal; }

.ico_course {
  max-width: 200px; }

.question_sortable .answer {
  border: 1px solid;
  background: #fff;
  color: #555;
  margin: 10px;
  padding: 10px; }

.course-type-list {
  margin: 0;
  list-style: none;
  min-height: 150px; }

.course-type-list ul {
  list-style: none;
  margin: 10px; }

.course-type-list > li {
  position: relative;
  width: 25%;
  display: inline-flex;
  vertical-align: top;
  padding: 0;
  background: #fff;
  border: 1px solid #d3d8da;
  border-radius: 5px;
  margin: 10px;
  max-width: 200px; }

.course-type-list > li a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  padding-top: 50px;
  position: relative; }

.course-type-list > li a img {
  position: absolute;
  top: 15px;
  max-height: 60px; }

.course-type-list > li a.default-course-type-image:before {
  content: "";
  position: absolute;
  top: 0;
  max-height: 60px;
  width: 60px;
  height: 60px;
  background-image: url(../icons/ico_course_default.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 40px;
  left: calc(50% - 30px); }

.course-type-list > li:first-child a:before {
  content: "";
  position: absolute;
  top: 15px;
  max-height: 60px;
  width: 60px;
  height: 60px;
  background: url(../icons/ico_course_white.svg) no-repeat center;
  background-size: 40px; }

.course-type-list > li .tooltip-button {
  font-size: 0;
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
  background: transparent;
  bottom: 5px;
  right: 5px;
  z-index: 9;
  cursor: pointer; }

.course-type-list > li .tooltip-button:before,
.course-type-list > li .tooltip-button:after {
  content: "";
  width: 15px;
  height: 1px;
  position: absolute;
  display: block;
  background: #999;
  right: 5px;
  top: 10px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s; }

.course-type-list > li .tooltip-button:before {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg); }

.course-type-list > li .tooltip-button.open:before {
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s; }

.course-type-list > li .tooltip-text {
  position: absolute;
  top: 100%;
  left: -1px;
  width: 101%;
  background: #fff;
  margin-top: -5px !important;
  border: 1px solid #d3d8da;
  border-top: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px; }

.course-type-list > li a {
  padding-top: 80px;
  padding-bottom: 10px; }

.chrome .course-type-list > li a,
.firefox .course-type-list > li a {
  padding-top: 60px;
  padding-bottom: 0; }

.changeeditingmode-portlet .aui-button-holder img {
  z-index: 3;
  background: transparent;
  top: 0;
  width: 41px;
  display: none; }

.generic-pop-up {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1000; }

.generic-pop-up .pop-up-content {
  position: relative;
  top: 0 !important;
  left: 0 !important;
  width: 100%;
  max-width: 650px;
  background: white;
  padding: 40px;
  z-index: 9999;
  margin: 0 20px;
  max-height: 90vh;
  overflow-y: auto; }

.generic-pop-up .pop-up-content::-webkit-scrollbar {
  display: none; }

.generic-pop-up .pop-up-content .aui-button-holder {
  margin: 0 auto;
  margin-top: 50px;
  text-align: center; }

.generic-pop-up .pop-up-content .aui-button-holder input {
  width: auto;
  padding: 10px 25px; }

.generic-pop-up .pop-up-content h2 {
  margin: 0; }

.generic-pop-up .pop-up-content .instructions {
  position: relative; }

.generic-pop-up .pop-up-content .instructions .help {
  position: absolute;
  top: 0;
  right: 0; }

.generic-pop-up .pop-up-content .close {
  position: absolute;
  right: 12px;
  top: 12px;
  width: 22px;
  height: 22px;
  opacity: 0.3;
  cursor: pointer; }

.generic-pop-up .pop-up-content .close:hover {
  opacity: 1; }

.generic-pop-up .pop-up-content .close:before,
.generic-pop-up .pop-up-content .close:after {
  position: absolute;
  left: 15px;
  content: " ";
  height: 23px;
  width: 2px;
  background-color: #333333; }

.generic-pop-up .pop-up-content .close:before {
  transform: rotate(45deg); }

.generic-pop-up .pop-up-content .close:after {
  transform: rotate(-45deg); }

.lmsactivitieslist-portlet .lms-desplegable {
  width: unset; }

body .lmsactivitieslist-portlet ul#myModule {
  list-style: none;
  margin: 16px 0 0; }

body .lmsactivitieslist-portlet ul#myModule ul li.activado a {
  opacity: 1;
  margin-left: 15px; }

body .lmsactivitieslist-portlet ul#myActivities li a.taglib-icon {
  opacity: 1;
  transform: scale(0.9);
  transition: all 0.3s; }

body .lmsactivitieslist-portlet ul#myActivities li a.taglib-icon:hover {
  opacity: 0.8;
  transform: scale(1.1);
  transition: all 0.3s; }

body .lmsactivitieslist-portlet ul#myModule .option-none {
  padding: 15px;
  min-height: unset;
  float: unset;
  width: unset;
  border-top: 1px solid #d3d8da; }

body .lmsactivitieslist-portlet ul#myModule .option-none:first-child {
  border-top: 1px solid #d3d8da; }

body
.lmsactivitieslist-portlet
ul#myModule
.option-none.aui-sortable-no-handles {
  cursor: auto; }

body .lmsactivitieslist-portlet ul#myModule .option-none.locked {
  opacity: 1;
  color: silver; }

body .lmsactivitieslist-portlet ul#myModule .option-none.locked > span {
  float: left;
  width: calc(100% - 30px); }

body
.lmsactivitieslist-portlet
ul#myModule
.option-none.locked
> span.module-percent {
  float: right; }

body .lmsactivitieslist-portlet ul#myModule .option-none.locked > span.locked {
  background: url(/empleo-digital-theme/images/custom/color_schemes/miperfil/outline_https_white_18dp.png) no-repeat center left !important;
  background-size: 20px !important;
  width: 30px;
  height: 25px;
  display: block;
  cursor: pointer; }

body .lmsactivitieslist-portlet ul#myModule .option-none .desplegar,
body .lmsactivitieslist-portlet ul#myModule .option-none span.locked {
  display: block;
  width: 30px;
  height: 25px;
  float: left;
  cursor: pointer;
  position: relative; }

body .lmsactivitieslist-portlet ul#myModule .option-none .desplegar:before,
body .lmsactivitieslist-portlet ul#myModule .option-none span.locked:before {
  content: "";
  border: 1px solid silver;
  position: absolute;
  width: 20px;
  padding: 9px;
  padding-top: 0;
  height: 20px;
  border-radius: 50%;
  top: calc(70% - 17px);
  left: 1px;
  background: white; }

body .lmsactivitieslist-portlet ul#myModule .option-none .desplegar:hover,
body .lmsactivitieslist-portlet ul#myModule .option-none span.locked:hover {
  opacity: 0.7; }

body .lmsactivitieslist-portlet ul#myModule .option-none span.locked {
  background: transparent url(/wecorp-v2-theme/images/custom/icons/locked.png) no-repeat -1% 40%;
  cursor: default;
  margin-top: -3px; }

body .lmsactivitieslist-portlet ul#myModule .option-none span.locked:before {
  display: none; }

body .lmsactivitieslist-portlet ul#myModule .option-none span.locked + a {
  padding-left: 0;
  margin-left: 30px; }

body .lmsactivitieslist-portlet ul#myModule .option-none.option-more,
body .lmsactivitieslist-portlet ul#myModule .option-none.option-less {
  background: #00c6da;
  padding-left: 15px; }

body
.lmsactivitieslist-portlet
ul#myModule
.option-none.option-more
.desplegar:before {
  content: "+"; }

body
.lmsactivitieslist-portlet
ul#myModule
.option-none.option-less
.desplegar:before {
  content: "-"; }

body
.lmsactivitieslist-portlet
ul#myModule
.option-none.module-with-activities
.desplegar:before {
  content: "+";
  padding-left: 6px;
  color: silver; }

body
.lmsactivitieslist-portlet
ul#myModule
.option-none.module-without-activities
.desplegar:before {
  content: "";
  padding-left: 7px;
  color: silver; }

body .lmsactivitieslist-portlet ul#myModule .option-none.selected > a {
  font-weight: unset; }

body
.lmsactivitieslist-portlet
ul#myModule
.option-none.selected
.desplegar:before {
  border: 0; }

body
.lmsactivitieslist-portlet
ul#myModule
.option-none.selected
.desplegar:after {
  content: "";
  width: 22px;
  height: 22px;
  display: block;
  border-radius: 50%; }

body
.lmsactivitieslist-portlet
ul#myModule
.option-none.selected.option-more
.desplegar:before,
body
.lmsactivitieslist-portlet
ul#myModule
.option-none.selected.option-less
.desplegar:before {
  content: "-";
  padding-left: 8px;
  top: 1px;
  background: transparent; }

body
.lmsactivitieslist-portlet
ul#myModule
.option-none.selected.option-more
.desplegar:before {
  content: "+";
  padding-left: 7px;
  top: 2.5px;
  background: transparent; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.locked
> span:nth-last-child(2),
body .lmsactivitieslist-portlet ul#myModule .option-none a {
  margin-left: unset;
  padding-left: unset;
  padding-bottom: unset;
  display: inline-block;
  line-height: 1.5em;
  padding: 5px 0; }

body .lmsactivitieslist-portlet ul#myModule .option-none .not-started span,
body .lmsactivitieslist-portlet ul#myModule .option-none .started span,
body .lmsactivitieslist-portlet ul#myModule .option-none .failed span {
  padding-left: unset;
  padding-bottom: unset;
  display: unset;
  line-height: unset; }

body
.lmsactivitieslist-portlet
ul#myModule
.option-none
.not-started
.iconsedit
span,
body
.lmsactivitieslist-portlet
ul#myModule
.option-none
.started
.iconsedit
span,
body
.lmsactivitieslist-portlet
ul#myModule
.option-none
.failed
.iconsedit
span {
  padding-left: 0;
  display: inline-block; }

body .lmsactivitieslist-portlet ul#myModule .option-none ul a {
  margin-left: 15px;
  padding-bottom: 5px;
  display: inline-block;
  font: 400 16px "telefonica"; }

body .lmsactivitieslist-portlet ul#myModule .option-none .desplegar + a {
  margin-left: 0;
  padding-left: 0;
  margin-left: 30px; }

body .lmsactivitieslist-portlet ul#myModule .option-none .desplegar + a:hover {
  opacity: 1; }

body
.lmsactivitieslist-portlet
ul#myModule
.option-none.option-less
.desplegar
+ a {
  font-family: "source_bold", sans-serif;
  display: block;
  margin-left: 30px; }

.lmsreports-portlet .aui-datepicker-display {
  float: none; }

.lmsreports-portlet .aui-datepicker-select-wrapper select {
  width: auto; }

.execactivity-portlet p {
  margin: 0;
  padding-bottom: 10px; }

.execactivity-portlet span {
  background-color: transparent !important; }

.execactivity-portlet .correct .content_answer {
  min-height: 50px;
  padding-right: 90px;
  height: auto;
  display: inline-block;
  width: 100%; }

.execactivity-portlet .incorrect .content_answer {
  min-height: 50px;
  padding-right: 90px;
  height: auto;
  display: inline-block;
  width: 100%; }

.execactivity-portlet .question {
  font-size: 14px;
  border-bottom: 0 none;
  clear: both; }

.execactivity-portlet .question .questiontext {
  padding: 10px 0;
  margin: 25px 0 10px;
  border-top: 0 none;
  border-bottom: 0 none;
  font-weight: 600; }

.execactivity-portlet .question:first-child .questiontext {
  margin-top: 0; }

.execactivity-portlet .question .questiontext p {
  margin-bottom: 0;
  padding-bottom: 0; }

.execactivity-portlet .question .answer {
  padding: 5px 10px;
  margin: 1px 0; }

.execactivity-portlet .correct .answer {
  padding: 5px 0 5px 10px;
  margin: 1px 0; }

.execactivity-portlet .incorrect .answer {
  padding: 5px 0 5px 10px;
  margin: 1px 0; }

.execactivity-portlet .question .answer input {
  margin-top: 0;
  margin-bottom: 10px;
  margin-right: 5px;
  float: left;
  min-height: 1.5em;
  background-color: #eaeff2; }

.execactivity-portlet .aui-button-submit {
  padding: 10px 0;
  text-align: right; }

.execactivity-portlet .questionFeedback {
  padding: 10px 0 25px 40px;
  border: 1px solid #d3d8da;
  border-radius: 5px; }

.execactivity-portlet .color_tercero {
  font-size: 21px;
  margin: 30px 0 !important; }

.execactivity-portlet .aui-button {
  clear: both;
  display: block;
  padding: 10px 0 0;
  text-align: center; }

.execactivity-portlet .buttons_content .aui-button {
  clear: none;
  display: inline; }

.execactivity-portlet #testactivity-navigator .aui-button {
  padding: 0; }

.execactivity-portlet .content_answer .negrita {
  padding: 10px 10px 0; }

.p2ptaskactivity-portlet .portlet-borderless-container .portlet-body {
  clear: both;
  overflow: hidden; }

.p2ptaskactivity-portlet .steps {
  margin: 10px 0;
  padding: 10px 0;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3; }

.p2ptaskactivity-portlet .steps span.selected {
  font-weight: bold; }

.p2ptaskactivity-portlet .steps span.clicable {
  cursor: pointer; }

.p2ptaskactivity-portlet .steps span.clicable:hover {
  text-decoration: underline; }

.p2ptaskactivity-portlet .container-textarea {
  padding: 5px 0 10px; }

.p2ptaskactivity-portlet .container-textarea textarea {
  width: 99%;
  padding: 10px; }

.p2ptaskactivity-portlet .container-file {
  padding: 8px;
  margin-bottom: 10px; }

.p2ptaskactivity-portlet .container-file label {
  display: none; }

.p2ptaskactivity-portlet .container-file input {
  font-size: 14px;
  font-weight: 300; }

.p2ptaskactivity-portlet .option-more2 span.label-col2,
.p2ptaskactivity-portlet .option-more span.label-col {
  display: block;
  padding: 5px 0 5px 25px;
  cursor: pointer;
  clear: both; }

.p2ptaskactivity-portlet .option-less2 span.label-col2,
.p2ptaskactivity-portlet .option-less span.label-col {
  display: block;
  padding: 5px 0 5px 25px;
  cursor: pointer;
  clear: both; }

.p2ptaskactivity-portlet span.label-col span.number {
  display: none; }

.p2ptaskactivity-portlet .option-more2 .collapsable2 .doc_descarga span,
.p2ptaskactivity-portlet .option-more .collapsable .doc_descarga span {
  padding: 5px 0;
  background: 0; }

.p2ptaskactivity-portlet .option-less2 .collapsable2 .doc_descarga span,
.p2ptaskactivity-portlet .option-less .collapsable .doc_descarga span {
  padding: 5px 0;
  background: 0; }

.p2ptaskactivity-portlet .portlet-body .portlet-body li {
  margin: 0 20px 10px; }

.offlinetaskactivity-portlet .portlet-borderless-container .portlet-body {
  padding: 10px; }

.onlinetaskactivity-portlet .portlet-borderless-container .portlet-body {
  padding: 10px; }

.evaluationtaskactivity-portlet .portlet-borderless-container .portlet-body {
  padding: 10px; }

.evaluationtaskactivity-portlet .col-calification .see-more {
  float: none; }

.resourceExternalActivity-portlet .portlet-borderless-container .portlet-body {
  padding: 10px; }

.resourceInternalActivity-portlet .portlet-borderless-container .portlet-body {
  padding: 10px; }

body .activity-list {
  border: unset;
  margin: unset;
  padding: unset;
  border-radius: unset; }

.activity-list span.separacion {
  border-bottom: 1px solid #d3d8da;
  width: 100%;
  display: block; }

body ul.activity-list li img.icon {
  display: inline-block; }

body ul.activity-list li {
  position: unset;
  list-style: disc outside;
  width: unset;
  display: block;
  padding: 5px 0px;
  background: unset;
  border: unset;
  border-radius: unset;
  margin-right: unset;
  margin-bottom: unset;
  height: unset;
  min-width: unset;
  max-width: unset; }

body ul.activity-list li .taglib-icon .taglib-text {
  padding: unset;
  display: inline;
  text-transform: none; }

body ul.activity-list li span.activity-help {
  position: unset;
  top: unset;
  right: unset; }

body ul.activity-list li a {
  display: unset;
  padding-top: unset;
  text-align: unset;
  position: unset;
  top: unset;
  left: unset;
  width: unset;
  height: unset; }

.surveyactivity-portlet .portlet-borderless-container .portlet-body {
  padding: unset;
  clear: both;
  overflow: hidden;
  display: block; }

.surveyactivity-portlet p {
  margin: 0;
  padding-bottom: 10px; }

.surveyactivity-portlet .container-toolbar .lfr-actions .lfr-trigger {
  width: auto;
  max-width: none; }

.surveyactivity-portlet .container-toolbar .lfr-actions .lfr-trigger strong {
  width: auto;
  max-width: none; }

.surveyactivity-portlet .container-toolbar .lfr-actions .lfr-trigger strong a {
  width: auto;
  max-width: none; }

.surveyactivity-portlet .question {
  border-bottom: 0 none; }

.surveyactivity-portlet .question .questiontext {
  padding: 10px 0;
  margin: 25px 0 10px;
  border-top: 0 none;
  border-bottom: 0 none;
  font-weight: 600; }

.surveyactivity-portlet .questiontext {
  padding: 10px 0;
  margin: 25px 0 10px;
  border-top: 0 none;
  border-bottom: 0 none;
  font-weight: 600; }

.surveyactivity-portlet .question .questiontext p {
  margin-bottom: 0;
  padding-bottom: 0; }

.surveyactivity-portlet .question .answer {
  padding: unset; }

.surveyactivity-portlet .question .answer .aui-field-content {
  margin: 0; }

.surveyactivity-portlet .correct .answer {
  padding: 5px 90px 5px 10px; }

.surveyactivity-portlet .incorrect .answer {
  padding: 5px 90px 5px 10px; }

.surveyactivity-portlet .question .answer input {
  margin-right: 5px;
  float: left;
  background-color: #eaeff2; }

.surveyactivity-portlet .aui-button-submit {
  display: unset;
  padding: unset;
  text-align: unset; }

.surveyactivity-portlet .questionFeedback {
  padding: 10px 0 25px 40px;
  border: 1px solid #d3d8da;
  border-radius: 5px; }

.surveyactivity-portlet .color_tercero {
  font-size: 21px;
  margin: 30px 0 !important; }

.evaluationAvg-portlet .portlet-borderless-container .portlet-body {
  padding: 10px;
  clear: both;
  overflow: hidden;
  display: block; }

.evaluationAvg-portlet p {
  margin: 0;
  padding-bottom: 10px; }

#testactivity-navigator {
  display: block;
  clear: both;
  overflow: hidden;
  padding: 10px;
  position: relative;
  margin: 10px 0 0; }

#testactivity-navigator input[type="button"] {
  padding: 9px 10px 10px; }

#testactivity-navigator #testactivity-navigator-pages {
  text-align: center;
  position: absolute;
  width: 38%;
  margin: 0 0 0 29%;
  font-weight: 600; }

#testactivity-navigator #testactivity-navigator-pages p {
  display: inline; }

#testactivity-navigator #testactivity-navigator-progress {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  background: #333;
  border-radius: 5px; }

#testactivity-navigator
#testactivity-navigator-progress
.testactivity-navigator-progress-frame {
  background: #333;
  height: 10px;
  float: left; }

.modules_selectorf_container {
  clear: both;
  overflow: hidden;
  padding-bottom: 10px; }

.modules_selector_container span.modules_selector_list {
  display: block;
  float: left;
  width: 80%; }

.modules_selector_container select {
  width: 100%;
  height: initial;
  padding: 5px 4px; }

.modules_selector_container span.aui-button {
  display: block;
  float: left;
  width: 19%; }

.modules_selector_container span.aui-button input {
  padding: 7px 14px; }

.modules_selector_container .aui-field .aui-field-content {
  margin: 0; }

.student_search {
  display: inline-block;
  width: 100%; }

.student_search .aui-column {
  float: none;
  display: inline-block;
  vertical-align: middle; }

.student_search .aui-column .aui-field-element input[type="text"] {
  min-width: 270px; }

.student_search .aui-column .aui-button.inline-button {
  margin-top: 34px;
  display: block; }

.student_search .search_lms_button {
  float: none;
  display: inline-block;
  vertical-align: bottom; }

.learningActivity {
  padding: 10px 0 10px 25px;
  position: relative; }

body .learningActivity:before {
  content: unset;
  border: unset;
  position: unset;
  width: unset;
  height: unset;
  border-radius: unset;
  top: unset;
  background: unset;
  left: unset; }

body #myActivities .learningActivity:after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  top: 24px;
  left: 8px; }

#myActivities .learningActivity.activado a {
  font: 400 16px "telefonica";
  margin-left: 15px; }

#myActivities .learningActivity.desactivado.not-started:after {
  background: transparent; }

#myActivities .learningActivity.desactivado.not-started a {
  font: 400 16px "telefonica";
  margin-left: 15px; }

#myActivities .learningActivity.desactivado.started:after {
  background: #f5be17; }

#myActivities .learningActivity.desactivado.started a {
  font: 400 16px "telefonica";
  margin-left: 15px; }

#myActivities .learningActivity.passed:after {
  background: #36af47; }

#myActivities .learningActivity.passed a {
  font: 400 16px "telefonica";
  margin-left: 15px; }

#myActivities .learningActivity.failed:after {
  background: #b70000; }

#myActivities .learningActivity.failed a {
  font: 400 16px "telefonica";
  margin-left: 15px; }

#myActivities .learningActivity.locked {
  background: transparent url(/wecorp-v2-theme/images/custom/icons/locked.png) no-repeat 1px 40%;
  opacity: 0.35;
  font: 400 16px "telefonica";
  margin-left: 15px; }

#myActivities .learningActivity.locked:before,
#myActivities .learningActivity.locked:after {
  display: none; }

#myActivities .learningActivity.locked a {
  font: 400 16px "telefonica";
  margin-left: 15px; }

#myActivities .learningActivity.editing:before {
  top: 10px; }

#myActivities .learningActivity.editing:after {
  /* top: 13px; */ }

body ul ul .learningActivity {
  padding: 15px 15px 25px 15px;
  margin-left: 30px; }

div.iconsedit span:first-child {
  margin-left: 10px; }

#myActivities .learningActivity div.iconsedit a.taglib-icon {
  margin-left: 0px; }

@media (max-width: 768px) {
  .activityViewer-portlet .search-user .aui-field {
    width: 49%; }

  .activityViewer-portlet .pop-up-content .content-select .availability {
    position: relative;
    top: 0; } }
@media (max-width: 480px) {
  .activityViewer-portlet .face-to-face-button-attendance > div {
    width: 100%; }

  .activityViewer-portlet .face-to-face-button-attendance > div .attendance {
    bottom: 40px;
    left: 90%; }

  .activityViewer-portlet .search-user {
    width: 100%; }

  .activityViewer-portlet .search-user .aui-field {
    width: 100% !important; }

  .activityViewer-portlet .search-user.last {
    text-align: center;
    margin-top: 0;
    margin-bottom: 40px; }

  .activityViewer-portlet .search-user.last input {
    display: block;
    width: 70%;
    margin: 0 auto; }

  .asynchronous-process-dashboard-portlet form .aui-field-content {
    margin: 0; }

  .asynchronous-process-dashboard-portlet
  form
  .aui-datepicker-select-wrapper
  select,
  .asynchronous-process-dashboard-portlet form .aui-datepicker-button-wrapper {
    margin: 0; }

  .asynchronous-process-dashboard-portlet .taglib-search-iterator {
    position: relative; } }
body
.lmsactivitieslist-portlet
ul#myModule
.option-none.selected.option-more
.desplegar::before,
body
.lmsactivitieslist-portlet
ul#myModule
.option-none.selected.option-less
.desplegar::before {
  display: none !important; }

body
.lmsactivitieslist-portlet
ul#myModule
.option-none.module-with-activities
.desplegar::before {
  display: none !important; }

body
.lmsactivitieslist-portlet
ul#myModule
.option-none.option-less
.desplegar
+ a {
  font: unset !important; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.selected.option-more
.desplegar::before,
body
.lmsactivitieslist-portlet
ul#myModule
.option-none.selected.option-less
.desplegar::before {
  display: none !important; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.module-with-activities
.desplegar::before {
  display: none !important; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.option-less
.desplegar
+ a {
  font: unset !important; }

body .lmsactivitieslist-portlet ul#idModuleUl {
  list-style: none;
  margin: 16px 0 0; }

body .lmsactivitieslist-portlet ul#idModuleUl ul li.activado a {
  opacity: 1;
  margin-left: 15px; }

body .lmsactivitieslist-portlet ul#myActivities li a.taglib-icon {
  opacity: 1;
  transform: scale(0.9);
  transition: all 0.3s; }

body .lmsactivitieslist-portlet ul#myActivities li a.taglib-icon:hover {
  opacity: 0.8;
  transform: scale(1.1);
  transition: all 0.3s; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none {
  padding: 15px;
  min-height: unset;
  float: unset;
  width: unset;
  border-top: 1px solid #d3d8da; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none:first-child {
  border-top: 1px solid #d3d8da; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.aui-sortable-no-handles {
  cursor: auto; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none.locked {
  padding: 20px 15px 15px;
  opacity: 1;
  color: silver; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.locked
> span:nth-last-child(2) {
  float: none;
  display: block;
  width: 90%;
  padding-left: 0;
  margin-left: 30px;
  line-height: 1.7em;
  color: white;
  padding-bottom: 5px; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.locked
> span.module-percent {
  /* float: right; */
  display: none; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.locked
> span.locked {
  background: url(/empleo-digital-theme/images/custom/color_schemes/miperfil/outline_https_white_18dp.png) no-repeat center left !important;
  background-size: 20px !important;
  width: 30px;
  height: 25px;
  display: block;
  cursor: pointer; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none .desplegar,
body .lmsactivitieslist-portlet ul#idModuleUl .option-none span.locked {
  display: block;
  width: 30px;
  height: 25px;
  float: left;
  cursor: pointer;
  position: relative; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none .desplegar:before,
body .lmsactivitieslist-portlet ul#idModuleUl .option-none span.locked:before {
  content: "";
  border: 1px solid silver;
  position: absolute;
  width: 20px;
  padding: 9px;
  padding-top: 0;
  height: 20px;
  border-radius: 50%;
  top: calc(70% - 17px);
  left: 1px;
  background: white; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none .desplegar:hover,
body .lmsactivitieslist-portlet ul#idModuleUl .option-none span.locked:hover {
  opacity: 0.7; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none span.locked {
  background: transparent url(/wecorp-v2-theme/images/custom/icons/locked.png) no-repeat -1% 40%;
  cursor: default;
  margin-top: 7px; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none span.locked:before {
  display: none; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none span.locked + a {
  padding-left: 0;
  margin-left: 30px; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none.option-more,
body .lmsactivitieslist-portlet ul#idModuleUl .option-none.option-less {
  background: #00c6da;
  padding-left: 15px; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.option-more
.desplegar:before {
  content: "+"; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.option-less
.desplegar:before {
  content: "-"; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.module-with-activities
.desplegar:before {
  content: "+";
  padding-left: 6px;
  color: silver; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.module-without-activities
.desplegar:before {
  content: "";
  padding-left: 7px;
  color: silver; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none.selected > a {
  font-weight: unset; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.selected
.desplegar:before {
  border: 0; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.selected
.desplegar:after {
  content: "";
  width: 22px;
  height: 22px;
  display: block;
  border-radius: 50%; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.selected.option-more
.desplegar:before,
body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.selected.option-less
.desplegar:before {
  content: "-";
  padding-left: 8px;
  top: 1px;
  background: transparent; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.selected.option-more
.desplegar:before {
  content: "+";
  padding-left: 7px;
  top: 2.5px;
  background: transparent; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none a {
  margin-left: unset;
  padding-left: unset;
  padding-bottom: unset;
  display: inline-block;
  line-height: 1.5em;
  padding: 5px 0; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none .not-started span,
body .lmsactivitieslist-portlet ul#idModuleUl .option-none .started span,
body .lmsactivitieslist-portlet ul#idModuleUl .option-none .failed span {
  padding-left: unset;
  padding-bottom: unset;
  display: unset;
  line-height: unset; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none
.not-started
.iconsedit
span,
body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none
.started
.iconsedit
span,
body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none
.failed
.iconsedit
span {
  padding-left: 0;
  display: inline-block; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none ul a {
  margin-left: 15px;
  padding-bottom: 5px;
  display: inline-block;
  font: 400 16px "telefonica"; }

body .lmsactivitieslist-portlet ul#idModuleUl .option-none .desplegar + a {
  margin-left: 0;
  padding-left: 0;
  margin-left: 30px; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none
.desplegar
+ a:hover {
  opacity: 1; }

body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.option-less
.desplegar
+ a {
  font-family: "source_bold", sans-serif;
  display: block;
  margin-left: 30px; }

body .lmsactivitieslist-portlet ul#myModule .option-none.selected .desplegar,
body
.lmsactivitieslist-portlet
ul#myModule
.option-none.aui-sortable-no-handles
span,
body .lmsactivitieslist-portlet ul#idModuleUl .option-none .desplegar,
body .lmsactivitieslist-portlet ul#idModuleUl .option-none.selected .desplegar,
body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.aui-sortable-no-handles
span {
  top: 30px;
  float: none; }

body .lmsactivitieslist-portlet ul#myModule .option-none.option-more,
body .lmsactivitieslist-portlet ul#myModule .option-none.option-less,
body
.lmsactivitieslist-portlet
ul#myModule
.option-none.aui-sortable-no-handles,
body .lmsactivitieslist-portlet ul#idModuleUl .option-none,
body .lmsactivitieslist-portlet ul#idModuleUl .option-none.option-more,
body .lmsactivitieslist-portlet ul#idModuleUl .option-none.option-less,
body
.lmsactivitieslist-portlet
ul#idModuleUl
.option-none.aui-sortable-no-handles {
  padding-top: 0px; }

input[type="submit"],
input[type="button"],
input[type="reset"],
button,
.calendar-link .calendar-name a,
.bbuttons a,
.asset-more a,
.module-list-button-access,
#startactivity a,
.accessToCourse a,
.syllabus-portlet .button,
.category-subscriptions .taglib-icon .taglib-text,
.vtigerintegration-portlet .ui-widget-header a,
.btn .blueDark,
.btn .blueSoft,
.btn .orange,
.btn .green,
.btn-transparente,
.btn-inscribirse,
.boton_inscibirse a,
.category-buttons input[type="button"],
.aui-button-disabled input[type],
.aui-button-disabled input[type]:hover,
.aui-button-disabled input[type]:focus,
.aui-button-disabled button,
.aui-button-disabled button:hover,
.aui-button-disabled button:focus {
  padding: 15px 30px; }

body .execactivity-portlet p.color_tercero.negrita {
  font-size: 16px; }

body .surveyactivity-portlet .question .answer {
  padding: unset;
  padding-right: 25px; }

body .aui-panel-hd-text {
  float: left;
  line-height: 14px;
  padding: 10px;
  padding-left: 10px; }

body .surveyactivity-portlet .color_tercero {
  font-size: unset; }

body .face-to-face-activity-portlet .toggle::after {
  background: #8a8c8e;
  content: "";
  top: 9px;
  left: 4px; }

body .face-to-face-sessions .toggle.open::after,
body .face-to-face-convocation .toggle.open::after {
  content: "";
  background: transparent; }

